## libauthen-simple-smb-perl 0.1

=== debian/changelog ===
libauthen-simple-smb-perl (0.1-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824312)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:57:56 +0100

libauthen-simple-smb-perl (0.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:23:46 +0100

libauthen-simple-smb-perl (0.1-4) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix trailing comma in debian/control. Found by DUCK.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Switch to dpkg source format 3.0 (quilt)
  * Add explicit build dependency on libmodule-build-perl
  * Switch to debhelper v9 tiny debian/rules
  * Mention the module name in the long description

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 20:05:47 +0300

libauthen-simple-smb-perl (0.1-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. XS-DM-Upload-Allowed: yes.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (Closes: #467693).
    - swap binary-arch and binary-indep, this package is arch:all.
    - remove OPTIMIZE, this package is still arch:all.
    - let install-stamp depend on build-stamp.
    - install upstream changelog.
    - don't install README anymore, it's just the text version of the POD
      documentation.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.

 -- Xavier Oswald <x.oswald@free.fr>  Wed, 27 Feb 2008 23:01:50 +0100

libauthen-simple-smb-perl (0.1-2) unstable; urgency=low

  * Missed dependency on libauthen-simple-perl - Added.

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  3 Jan 2007 22:29:49 -0600

libauthen-simple-smb-perl (0.1-1) unstable; urgency=low

  * Initial release (Closes: #405019)

 -- Xavier Oswald <x.oswald@free.fr>  Sat, 30 Dec 2006 12:52:23 +0100
