=== debian/control ===
Source: libauthen-simple-smb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libauthen-simple-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libauthen-smb-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-smb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-smb-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-SMB

Package: libauthen-simple-smb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-smb-perl,
         libauthen-simple-perl
Description: Simple SMB authentication
 Authen::Simple::SMB enables authentication against an SMB server
 in the Authen::Simple framework.
