=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-SMB   .*/Authen-Simple-SMB-v?@ANY_VERSION@@ARCHIVE_EXT@$
